#wb_header { background: transparent none repeat scroll left top; height: 152px; }
#wb_header { height: 152px; }
#wb_main { background: transparent none repeat scroll left top; height: 848px; padding: 0 0 20px 0; }
#wb_main { height: 868px; }
#wb_footer { background: transparent none repeat scroll center bottom; height: 13px; }
#wb_footer { height: 13px; }
body { background: #ffffff url("../gallery_gen/14aeaf27ff482edef01768e3bf8d7a82.jpg") repeat-x fixed center center; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 913px; }
.root { width: 992px; height: 913px; overflow: visible; }
#wb_element_instance0 { left: 710px; top: 20px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: none; z-index: 55; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance1 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 60; }
#wb_element_instance2 { left: 560px; top: 310px; min-width: 270px; width: 270px; min-height: 44px; height: 44px; display: block; z-index: 79; }
#wb_element_instance3 { left: 0px; top: 10px; min-width: 980px; width: 980px; min-height: 838px; height: 838px; display: block; z-index: 54; }
#wb_element_instance4 { left: 560px; top: 370px; min-width: 430px; width: 430px; min-height: 408px; height: 408px; display: block; z-index: 80; }
#wb_element_instance5 { left: 0px; top: 868px; display: block; z-index: 9000; }
#wb_element_instance6 { left: 0px; top: 20px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 152px; }
	#wb_main { height: 868px; }
	#wb_footer { height: 13px; }
	body, .wb_sbg { min-width: 992px; min-height: 1033px; }
	.root { width: 992px; height: 1033px; overflow: visible; }
	#wb_element_instance0 { left: 710px; top: 20px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance2 { left: 560px; top: 310px; min-width: 270px; width: 270px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance3 { left: 0px; top: 10px; min-width: 980px; width: 980px; min-height: 838px; height: 838px; display: block; }
	#wb_element_instance4 { left: 560px; top: 370px; min-width: 430px; width: 430px; min-height: 408px; height: 408px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 152px; }
	#wb_main { height: 868px; }
	#wb_footer { height: 13px; }
	body, .wb_sbg { min-width: 992px; min-height: 1033px; }
	.root { width: 992px; height: 1033px; overflow: visible; }
	#wb_element_instance0 { left: 710px; top: 20px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance2 { left: 560px; top: 310px; min-width: 270px; width: 270px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance3 { left: 0px; top: 10px; min-width: 980px; width: 980px; min-height: 838px; height: 838px; display: block; }
	#wb_element_instance4 { left: 560px; top: 370px; min-width: 430px; width: 430px; min-height: 408px; height: 408px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 152px; }
	#wb_main { height: 868px; }
	#wb_footer { height: 13px; }
	body, .wb_sbg { min-width: 992px; min-height: 1033px; }
	.root { width: 992px; height: 1033px; overflow: visible; }
	#wb_element_instance0 { left: 710px; top: 20px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance2 { left: 560px; top: 310px; min-width: 270px; width: 270px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance3 { left: 0px; top: 10px; min-width: 980px; width: 980px; min-height: 838px; height: 838px; display: block; }
	#wb_element_instance4 { left: 560px; top: 370px; min-width: 430px; width: 430px; min-height: 408px; height: 408px; display: block; }
}
